
D4Science Infrastructure - Task #4722

Enable Nagios check on SmartExecutor nodes

Jul 14, 2016 11:52 AM - Roberto Cirillo

Status: Closed Start date: Jul 14, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

It's need to enable the standard nagios check for smart-executor service on all smartExecutor nodes, if it is not present.

This is the list of all smart-executor nodes in production environment:

node3.d4science.org

node4.d4science.org

node[11:16].d4science.org

node18.d4science.org

node20.d4science.org

node21.d4science.org

node23.d4science.org

node24.d4science.org

node[27:39].d4science.org

node[43:74].d4science.org

History

#1 - Jul 26, 2016 07:46 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
